link(1)

NAME
link - Call the link function to create a link named FILE2 to an existing FILE1.

SYNOPSIS
link [-h|--help] [-V|--version] <FILES>

DESCRIPTION
Call the link function to create a link named FILE2 to an existing FILE1.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

VERSION
v0.0.24